unit uIEditorComisionesPreview;

interface

uses
  uEditorPreview, uIDataModuleComisionesReport;

type
  IEditorComisionesPreview = interface(IEditorPreview)
  ['{A0E45AC5-503B-4FB6-8BCA-714B6DE2358A}']
    function GetDataModule : IDataModuleComisionesReport;
    procedure SetDataModule (const Value : IDataModuleComisionesReport);
    property DataModule : IDataModuleComisionesReport read GetDataModule write SetDataModule;
  end;


implementation

end.
